» Ubuntu » Пакети

Error

two or more packages specified (python-networkx-doc oneiric-updates)